@charset "utf-8";
/* CSS Document */

*{margin: 0px; padding: 0; text-decoration:none; list-style: none;}
html{ height: 100%; overflow: auto;}
body
{ 
	height: 100%; font-size: 12px; font-family: Calibri, Arial, Helvetica, sans-serif; color: #FFF; 
}
img{border: 0;}
a{color: #FFF;}

.fl{float: left;}
.fr{float: right;}

.bold{font-weight: bold;}


h2
{
	margin: 0;
	padding: 0;
	font-family: HelveticaNeue;
	font-weight: normal;
	color: #cebca5;
	font-size: 18px;
}

h3
{
	margin: 0;
	padding: 0;
	font-family: HelveticaNeue;
	font-weight: normal;
	color: #333333;
	font-size: 18px;
	text-transform: uppercase;
}

/* --- */
#wallpaper
{
	height: 100%;
	width: 100%;
	position:fixed;
	z-index: -1;
}

#contenidor_web
{
	
	width: 1004px;
	height: 768px;
	
	/*position: absolute;
	left: 50%;
	margin-left: -502px;*/
	background:url(../img/bg_web.jpg);
}

		#content{margin-left: 147px;}
	
		#nav
		{
			background: url(../img/bg_menu.png) repeat;
			width: 147px;
		}
		#content{/*width: 855px;*/}

/* --- */

#menu
{
	font-family: HelveticaNeue;
	font-size: 18px;
}

#menu li
{
	padding-left: 20px;
}

#menu li a
{
	display: block;
	padding-bottom: 2px;
	padding-top: 10px;
	line-height:14px;
}

#menu li:hover > a, #menu li a.active
{
	color: #cebca5;
	background: url(../img/arrow_menu.png) no-repeat 115px center; /* 9px*/
}

#idiomes{margin-left: 15px;}
#idiomes a{color: #898989; font-size: 11px;}

#idiomes a:hover, #idiomes a.active{color: #FFF;}

.bg_transp
{
	background: url(../img/transp_content.png) repeat;
}
.bg_transp_2
{
	background: url(../img/bg_transp_2.png) repeat;
}
#punts_mapa > img{margin-bottom: 1px; cursor:pointer; filter: alpha(opacity=25); opacity: 0.25; width: 84px;}
#punts_mapa > img.active{filter: alpha(opacity=100); opacity: 1}

.boto_prod
{
	height: 30px;
	width: 30px;
	cursor: pointer;
}
	.prev{background-image:url(../img/boto_prod_prev.jpg);}
	.next{background-image:url(../img/boto_prod_next.jpg);}
	
.boto_prod:hover
{
	background-position: bottom;
}
.boto
	{
		width: 84px;
		height: 18px;
		text-align: center;
		background:url(../img/bg_boto.png);
		display: block;
		color: #000;
		padding-top: 2px;
		font-size: 12px;
		font-weight: bold;
		cursor: pointer;
	}
	
	
	
/*#layer40
{
	position: absolute; width:181px;  height: 768px; z-index: 1; background-color: #000; /*filter: alpha(opacity=40); opacity: .4
}*/

#interior
{
	background:url(../img/bg_interior.jpg) repeat-y;
}


/* BOTIGA */

	.boto_cataleg_left
	{
		width: 10px;
		height: 15px;
		background: url(../img/arrow_left_cataleg_botiga.png) no-repeat;
		position: absolute;
		display: block;
		margin-left: -25px;
	}
	.boto_cataleg_right
	{
		width: 10px;
		height: 15px;
		background: url(../img/arrow_right_cataleg_botiga.png) no-repeat;
		position: absolute;
		margin-left: 790px;
		display: block;
		margin-right: 15px;
	}
	
	.boto_botiga
	{
		background: url(../img/boto_botiga.jpg);
		padding-left: 18px;
		height: 19px;
		color: #000;
		font-size: 12px;
		font-weight: bold;
		cursor: pointer;
	}
	
	.boto_botiga > span
	{
		background: url(../img/boto_botiga.jpg) right;
		display: block;
		height: 17px;
		padding-right: 18px;
		padding-top: 2px;
	}

	a:hover.boto_cataleg_right, a:hover.boto_cataleg_left
	{
		background-position: 0px -15px;
	}
	
	#productes_destacats{width: 800px;}

	#productes_destacats > div{ margin-bottom: 5px;  #margin-bottom: 0;}
	
		.grups_de_3 > div {width: 252px; margin-right: 12px;}
		.grups_de_4 > div {width: 189px; margin-right: 8px;}
		.grups_de_5 > div {width: 143px; margin-right: 15px;}
	
	#productes_destacats > div > a{border: 4px solid #787878; display:block;}
	
		.grups_de_3 > div > a {#height: 169px;}
		.grups_de_4 > div > a {#height: 126px;}
		.grups_de_5 > div > a {#height: 97px;}
		
		
	#productes_destacats > div > a:hover{border: 4px solid #cebca5;}
	
	#productes_destacats > div > a > div{border: 3px solid #000000;}
	
		.grups_de_3 > div > a > div{width: 238px; height: 163px; cursor: pointer;}
		.grups_de_4 > div > a > div{width: 175px; height: 120px;  cursor: pointer;}
		.grups_de_5 > div > a > div{width: 129px; height: 88px;  cursor: pointer;}
		
			
	.grups_de_3 > div > a > span{width: 39px; height: 39px; background: url(../img/lupa_img_botiga.png);position: absolute; margin-left: 202px; margin-top: 3px; display:none;}
	.grups_de_4 > div > a > span{width: 39px; height: 39px; background: url(../img/lupa_img_botiga.png);position: absolute; margin-left: 139px; margin-top: 3px; display:none;}
	.grups_de_5 > div > a > span{width: 39px; height: 39px; background: url(../img/lupa_img_botiga.png);position: absolute; margin-left: 93px; margin-top: 3px; display:none;}
	#productes_destacats > div > a:hover > span{display:block;}
	#productes_destacats > div > span {display:block; color: #000000; margin-top: 10px;}